@charset "utf-8";

#salaryarea {/*1*/
	padding: 10px 0px 0px;
}
#salaryarea section #h3_01 {/*2*/
	text-align: center;
}
#salaryarea section .salaryarea_01 {/*3*/
	padding: 10px 0px 0px;
	clear: both;
	overflow: hidden;
}
#salaryarea section .salaryarea_01 .left {/*4*/
	float: left;
	width: 38%;
}
#salaryarea section .salaryarea_01 .right {/*5*/
	float: right;
	width: 61%;
}
#salaryarea section .salaryarea_01 .right table {/*6*/
	width: 100%;
}
#salaryarea section .salaryarea_01 .right table tr .salaryarea_title {/*7*/
	text-align: left;
}
#salaryarea section .salaryarea_01 .right table tr .salaryarea_title img {/*8*/
	vertical-align: bottom;
}
#salaryarea section .salaryarea_commission {/*9*/
	padding: 16px 0px 16px 3px;
}
#salaryarea section .salaryarea_example {/*10*/
	padding: 0px 0px 10px;
}
#salaryarea section .salaryarea_example table {/*11*/
	width: 100%;
}
#salaryarea section .salaryarea_example table tr .salary_rei01 {/*12*/
	width: 32.5%;
}
#salaryarea section .salaryarea_example table tr .salary_rei02 {/*13*/
	width: 35%;
}
